#include "xfxintrange.h"

XFxIntRange::XFxIntRange()
    : XAsset()
    , mBase(0)
    , mAmplitude(0)
{
    SetName("Int Range");
}

XFxIntRange::~XFxIntRange()
{
    
}

void XFxIntRange::Clear()
{
    mBase = 0;
    mAmplitude = 0;
}

void XFxIntRange::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XFxIntRange::ParseData
}
